 data _null_; 
  call symputX("packageName",       "BasePlus" , "L");
  call symputX("packageVersion",    "2.4.1" , "L");
  call symputX("packageTitle",      "The BASE SAS plus a bunch of functionalities I am missing in BASE SAS" , "L");
  call symputX("packageAuthor",     "Bartosz Jablonski (yabwon@gmail.com), Quentin McMullen (qmcmullen@gmail.com)" , "L");
  call symputX("packageMaintainer", "Bartosz Jablonski (yabwon@gmail.com)" , "L");
  call symputX("packageEncoding",   "UTF8" , "L");
  call symputX("packageLicense",    "MIT" , "L");
  call symputX("packageGenerated",  "2025-09-05T10:12:32" , "L");
 run; 
